@media all and (-ms-high-contrast:none) {
  /* IE10 */
  .activity { 
    display: flex;
  }
  
  /* IE11 */
  *::-ms-backdrop, .activity {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  
  *::-ms-backdrop, .activity__single {
    width: 23%;
  }

  .product-boxes {
    display: flex;
    flex-wrap: wrap;
  }

  .product-box {
    margin-right: 2rem;
    margin-bottom: 2rem;
  }
}

@include mq($laptop) {
  *::-ms-backdrop, .activity__single {
    width: 45% !important;
  }
}

@include mq($tablet) {
  *::-ms-backdrop, .activity__single {
    width: 100% !important;
  }
}